
body {
    font-family: 'News Cycle', sans-serif;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #000;
}
.wrapper {
    display: flex;
    justify-content: center;
    border: 1px solid white;
    height: 800px;
    perspective: 400px;
    color: #feda4a;
    font-size: 500%;
    letter-spacing: 6px;
    line-height: 150%;
    text-align: justify;
}
.title {
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.container-content {
    width: 60%;
    font-size: 120%;  
    color: #ff6;
    transform: perspective(800px) rotateX(30deg);
}
.container-content .content {
    position: absolute;
    top: 100%;
    animation: crawl 30s linear infinite;
}

@keyframes crawl {
    0% {
        top: 100%;
        opacity: 0;
    }
    7% {
        top: 100%;
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        top: -250%;
        opacity: 1;
    }
}